67634: Acronis DeviceLock DLP: Resolving "A version number could not be parsed" error on attempt to view configuration of a client computer with DeviceLock Management Console

use Google Translate

Applies to: 

Last update: 25-01-2021

Description

After connecting to DeviceLock Service on a client computer with DeviceLock Management Console, an attempt to view the configuration of the Devices or Protocols fails with the error "A version number could not be parsed".

More information

This error indicates that the version of DeviceLock Management Console is older than the one of DeviceLock Service installed on the client computer which you are connected to.

Solution

Please follow this KB article to upgrade all DeviceLock DLP components to the same version.

Tags: